WordPress.org

Support

Support » Plugins and Hacks » Allow PHP in Posts and Pages » [Plugin: Allow PHP in Posts and Pages] I can't use this plugin on multi site.

[Plugin: Allow PHP in Posts and Pages] I can't use this plugin on multi site.

  • I’m using this usable plugin.
    But it on child-site can’t work.

    The following error is displayed.
    Parse error: syntax error, unexpected end of file, expecting ‘;’ in /usr/home/web/***************.com/htdocs/wp-content/plugins/allow-php-in-posts-and-pages/allowphp.php(373) : eval()’d code on line 5.

    How should it be settled?

    http://wordpress.org/extend/plugins/allow-php-in-posts-and-pages/
    in detail
    following function is not working on child-site in multi-site.
    ‘for($i=0;$i<****;$i++){
    }’

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Plugin: Allow PHP in Posts and Pages] I can't use this plugin on multi site.’ is closed to new replies.
Skip to toolbar